## plume-reflection-util-java 0.2.2+ds

=== debian/changelog ===
plume-reflection-util-java (0.2.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1035705)

 -- Olek Wojnar <olek@debian.org>  Sun, 07 May 2023 20:55:22 -0400
