=== debian/control ===
Source: plume-reflection-util-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libchecker-framework-java,
 maven-debian-helper,
 maven-repo-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/plume-reflection-util-java.git
Vcs-Browser: https://salsa.debian.org/java-team/plume-reflection-util-java
Homepage: https://github.com/plume-lib/reflection-util

Package: libplume-reflection-util-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Description: Utility libraries related to Java reflection
 Various utility libraries related to Java reflection from the plume-lib
 project.
