=== debian/watch ===
version=4
opts="repack, repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/plume-lib/reflection-util/tags \
  .*/tags/v?@ANY_VERSION@\.tar\.gz
